.medien{
  width: inherit;
  height: auto;
  margin-top: 6rem;
}

.fotos{
  width: 100%;
  height: auto;
  display: flex;
  /* flex-wrap: nowrap; */
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.fotos .flexImg{
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  width: inherit;
  height: auto;
}
.fotos .flexImg a{
  text-decoration: none;
}
.fotos .flexImg h2{
  display: inline-block;
  margin: 0.75rem 0;
  /* color: rgb(90,90,90); */
  color: black;
}
.fotos .flexImg h2 span{
  width: 70%;
}
.fotos .flexImg:first-child{
  margin-left: 0;
}
.fotos .flexImg:last-child{
  margin-right: 0;
}
.img{
  /* width: inherit; */
  /* height: inherit; */
  width: 100%;
  height: auto;
}

@media all and (max-width: 600px) {
  .fotos{
    flex-wrap: wrap;
    margin: 0;
  }
  .fotos .flexImg{
    flex-basis: 100%!important;
    margin: 0;
    margin-top: 3rem;
  }
}
